﻿@charset "utf-8";/* CSS Document */
body,th {font-size:12px;color:#000;font-family:"微软雅黑",arial, sans-serif;font:12px/1.75 "微软雅黑";line-height:20px;margin:0px;padding:0px;background:#fff;}

a{text-decoration:none;color:#333333;border:0px;outline:none;/*移除超链的虚线框 IE8,FF有用*/hide-focus:expression(this.hideFocus=true);/*IE6、IE7*/}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:active{text-decoration:none;}

img{border:0;vertical-align:middle;}
p{margin:0px;padding:0px;border:0px;text-indent:2em;}
ul,li,dl,dt,dd,form,select{margin:0;padding:0;float:left;list-style:none;}

.hctm1{max-width:1335px;min-width:1336px;height:auto;margin:0px auto;}


.hctm{width:1200px;height:auto;margin:0px auto;}

.dqwz{width:1170px;height:35px;line-height:35px;color:#333333;font-size:14px;background:url(../images/index_map_01.jpg) left center no-repeat;padding-left:30px;border-bottom:1px #ccc solid;margin-bottom:30px;}

.tit{width:1200px;height:35px;line-height:35px;background:#f1f1f1;margin-bottom:10px;}
.titna{width:120px;height:35px;text-align:center;font-weight:bold;background:#0c86cf;color:#fff;font-size:16px;float:left;}
.morem{float:right;font-size:12px;text-transform:uppercase;margin-right:10px;}
.morem a{color:#0c86cf;}

.tjcp_li{width:1200px;height:220px;}

/**************带左右箭头切换的自动滚动图片JS特效 开始********************/
.rollBox{width:1200px;overflow:hidden;height:220px;padding:0;margin:0 auto;}
.rollBox .LeftBotton{height:225px;width:2px;background:url(../images/index_65.png) 8px 85px no-repeat;overflow:hidden;float:left;display:inline;cursor:pointer;}
.rollBox .RightBotton{height:225px;width:2px;background:url(../images/index_65.png) 8px 85px no-repeat;overflow:hidden;float:left;display:inline;cursor:pointer;}

.rollBox .Cont{width:1200px;overflow:hidden;float:left;height:220px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{float:left;width:226px;height:220px;text-align:center;margin-left:8px;_margin-left:4px;margin-right:6px;}
.rollBox .Cont .pic p,.rollBox .Cont .pic p a{font:normal 12px/20px "宋体";color:#777;}
.rollBox #List1,.rollBox #List2{float:left;}
.rollBox .Cont .pic p span,.rollBox .Cont .pic p span a{color:#E30074;}

/*.tjcp_li ul{width:1200px;height:220px;}
.tjcp_li ul li{width:226px;height:220px;text-align:center;margin-left:8px;_margin-left:4px;margin-right:6px;}*/
.tjcpi{width:224px;height:165px;float:left;border:1px #ddd solid;background:#fff;overflow:hidden;}
.tjcpi img{max-width:224px;height:165px;transition:all 0.5s;overflow:hidden;}
.tjcpi img:hover{transform:scale(1.1);}

.tjcpt{width:226px;height:50px;line-height:30px;float:left;font-size:14px;}
.titli{width:1200px;height:auto;overflow:hidden;line-height:45px;font-weight:bold;}
.titli a{font-size:16px;}
.titlis{width:1200px;height:auto;overflow:hidden;font-size:14px;line-height:25px;}

.titlim{width:1200px;height:auto;overflow:hidden;margin-bottom:20px;font-weight:bold;}
.titlim ul{width:1200px;height:auto;overflow:hidden;}
.titlim ul li{width:150px;height:25px;}
.titlim ul li a{font-weight:bold;}
.titlim:hover a{color:#0c86cf;}
.titli{width:1200px;height:auto;overflow:hidden;margin-bottom:10px;font-weight:bold;}


.titli1{width:1200px;height:auto;overflow:hidden;color:#b33124;font-weight:bold;}
.titli1 a{color:#b33124;}

.titli2{width:1200px;height:auto;overflow:hidden;margin-bottom:10px;}
.titli2 ul{width:1200px;height:auto;overflow:hidden;}
.titli2 ul li{width:400px;height:25px;margin-bottom:10px;}
.titli2 ul li:hover a{color:#0c86cf;}


.xwtili{width:1200px;height:auto;overflow:hidden;margin-bottom:30px;}
.xwtili ul{width:1200px;height:auto;overflow:hidden;}
.xwtili ul li{width:370px;height:30px;line-height:30px;margin-right:30px;}
.xw1{float:left;height:30px;width:15px;background:url(../images/index_map_03.jpg) left center no-repeat;}
.xw2{float:left;}
.xw3{float:right;color:#999999}
.xwtili ul li:hover a{color:#0c86cf;font-weight:bold;}
